html, body {
	margin: 0; padding: 0;
	text-align: center;
}
h1,h2,h3 {
	margin: 0; padding: 0;
}
#wrapper {
	width: 970px;
	text-align: left;
	margin: auto;
}

#header, #navigation_bar, #content, #blog, #blog_nosidebar, #footer {
	width: 970px;
	display: block;
	position: relative;
	float: left;
}


#footer {
	margin: 6px 0;
	color: #775;
	font-size: 11px;
	clear: both;
}

.footer_mod {
	display: block;
	width: 520px;
	float: left;
	margin: 0 50px 0 0px;
	float: left;
}

#f2 {
	width: 130px;
	margin: 0;
}
.footer_mod a {
	color: #775;
}

#blog, #blog_nosidebar {
	min-height: 400px;
	padding-bottom: 14px;
	float: left;
}

#content {
	margin: 3px 0 0 0;
}

#header {
	height: 150px;
}

#blogtitle {
	position: absolute;
	top: 15px;
	left: 18px;
}
#tagline {
	position: absolute;
	top: 55px;
	left: 18px;
}

#navigation_bar {
	height: 38px;
	border-bottom: 1px solid #a2b47a;
	margin-top: 3px;
	position: relative;
	overflow: hidden;
}

#navigation_bar ul {
	padding: 0;
	margin: 0 0 0 6px;
}
#navigation_bar ul li {
	position: relative;
	top: 10px;
	display: inline;
	height: 38px;
	padding: 0px 14px 0px 14px;
	border-right: 1px solid #9fb178;
	list-style: none;
}
#navigation_bar ul li ul {
	display: inline;
	margin: 0;
	padding: 0;
	text-indent: 0;
}
#navigation_bar ul li ul li {
	top: 0;
	border-right: none;
	border-left: 1px solid #9fb178;
	padding-right: 0;
	margin-left: 5px;
}
#search_bar {
	position: absolute;
	right: 10px;
	top: 0px;
}
#searchsubmit {
	position: relative;
	top: 6px;
	margin-left: 4px;
}
.postmeta {
	margin: 6px 0 12px 0;
}
.blogpost {
	width: 734px;
	float: left;

}
.postdate {
	width: 470px;
}
.postheader, .postbody, .subpostmeta, #postcomments{
	margin: 0 0 0 90px;
	
	position: relative;
}

.pageheader, .pagebody {
	margin: 0 0 0 30px;
	width: 470px;
	
}
.postheader {
margin-right: 40px;
height:90px;
	
}
.subpostmeta {
	padding: 8px 0;
}
.postdate {
	position: absolute;
	top: 24px;
	left: 30px;
	width: 30px;
}
#postcommentscount {
	position: relative;
	top: 32px;
	left: 30px;
	width: 40px;
	height: 37px;
	clear: left;
	background: url(images/commentbubble.gif) top left no-repeat;
	
}
#sidebar {
	float: right;
	margin-top: 20px;
	width: 200px;
	
	
}
.postbody img {
	
	margin: 10px;
}
.footer_mod ul li {
	list-style: none;
	margin: 0; padding: 5px 0;
	border-bottom: 1px solid #313129;
}
.footer_mod ul {
	margin: 2px 0 0 0; padding: 2px 0;
}
#footer_meta {
	margin: 8px 0;
	line-height: 16px;
}
#footer_meta h3 {
	margin: 0 0 5px 0;
}
.pagebody .navigation {
	margin: 12px 0;
}
.navigation {
	display: block;
	margin: 12px 0;
	width: 500px;
}
#archivebody {
	margin-left: 80px;
	margin-top: 15px;
}
ul#searchresults {
	margin: 5px 300px 15px 30px; padding: 0;
	border-top: 1px solid #efeed6;
}
ul#searchresults li {
	list-style: none;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #efeed6;
}
ul#searchresults li a {
	font-weight: bold;
}
ul#searchresults li a:hover {
	color: #663a2e;
}
ul#searchresults li small{
	font-size: 10px;
	margin-left: 5px;
	text-transform: uppercase;
}
a.more-link {
	margin-top: 10px;
	display: inline;
	padding: 0 0 0px 18px;
	background: url(images/crosspattern.gif) top left no-repeat;

}

.alignright {float:right}
.alignleft {float:left}

.fishreports img {border:none}

.textwidget a.img {border:none}

div.item-list-tabs {
	
	clear:none !important;
}